Description:
  Author: nperez
  Info: ECVs Oper ESS ECMWF SEAS5 Seasonal Forecast recipe (monthly mean, tas)
Analysis:
  Horizon: seasonal
  Variables:
  - name: tas
    freq: monthly_mean
    units: C
  Datasets:
    System:
    - name: ECMWF-SEAS5.1
      member: all
    Multimodel: no
    Reference:
    - name: ERA5
  Time:
    sdate: '0201'
    fcst_year: '2025'
    hcst_start: '1993'
    hcst_end: '2016'
    ftime_min: 1
    ftime_max: 4
    week_day: Thursday
    sweek_window: 9
    sday_window: 3
  Region:
  - name: Iberia
    latmin: 36
    latmax: 44
    lonmin: -10
    lonmax: 5
  Regrid:
    method: conservative
    type: to_system
  Workflow:
    Anomalies:
      compute: no
      cross_validation: no
      save: none
    Calibration:
      method: bias
      cross_validation: yes
      save: all
    Skill:
      metric: mean_bias rpss
      save: all
      cross_validation: yes
    Probabilities:
      percentiles:
      - - 1/3
        - 2/3
      - - 1/10
        - 9/10
      save: all
    Indicators:
      index: no
    Visualization:
      plots: most_likely_terciles
      NA_color: white
      multi_panel: no
      dots: no
      mask_terciles: yes
      shapefile: /esarchive/scratch/cdelgado/aspect_outputs/casestudy-wine/shp_spain/recintos_provinciales_inspire_peninbal_etrs89/recintos_provinciales_inspire_peninbal_etrs89.shp
      file_format: PNG
  ncores: 8
  remove_NAs: yes
  Output_format: scorecards
  logo: yes
Run:
  Loglevel: INFO
  Terminal: yes
  filesystem: esarchive
  output_dir: /esarchive/scratch/ptrascas/R/dev-test_bigpredidata/sunset
  code_dir: /esarchive/scratch/ptrascas/R/dev-test_bigpredidata/sunset/sunset
  autosubmit: yes
  auto_conf:
    script: /esarchive/scratch/ptrascas/R/dev-test_bigpredidata/sunset/sunset/scripts/script_bigpredidata_oper.R
    expid: a8kg
    hpc_user: bsc032413
    wallclock: '01:00'
    processors_per_job: 16
    custom_directives: '#SBATCH --constraint=medmem'
    platform: nord3v2
    email_notifications: yes
    email_address: paloma.trascasa@bsc.es
    notify_completed: yes
    notify_failed: yes
